CD /D C:\Dev\Java\DBJettJT

set PATH=%PATH%;./;C:\ptc\proiclient3.3\i486_nt\jre\bin

set CLASSPATH=./;classes12.zip;C:\ptc\proiclient3.3\i486_nt\jre\bin;C:\ptc\proiclient3.3\i486_nt\jre\lib

C:\ptc\proiclient3.3\i486_nt\jre\bin\java DBJettJT
